@echo off

rem Setting the path to gwebcmd.exe

set gwebcmd=gwebcmd.exe
if exist ..\gwebcmd\gwebcmd.exe         set gwebcmd=..\gwebcmd\gwebcmd.exe
if exist ..\..\gwebcmd\gwebcmd.exe      set gwebcmd=..\..\gwebcmd\gwebcmd.exe
if exist ..\..\..\gwebcmd\gwebcmd.exe   set gwebcmd=..\..\..\gwebcmd\gwebcmd.exe


rem Loading and parsing web data using the task file

%gwebcmd% webtocsv @task.txt /pages=2 /delay=500 /quoteChar= /DateTimeFormat=yyyyMMdd /echoInputFileName


rem Loading and parsing web data using the command line parameters

%gwebcmd% webtocsv "http://finance.yahoo.com/q/op?s=YHOO" htm\yhoo.htm csv\yhoo.csv /pages=2 /delay=500 /add=Symb=YHOO;LoadDate=NOW() /quoteChar= /DateTimeFormat=yyyyMMdd /echoInputFileName
%gwebcmd% webtocsv "http://finance.yahoo.com/q/op?s=FB"   htm\fb.htm   csv\fb.csv   /pages=2 /delay=500 /add=Symb=FB;LoadDate=NOW()   /quoteChar= /DateTimeFormat=yyyyMMdd /echoInputFileName
