SELECT
    t.[LoadSymb]
    , t.[LoadDate]
    , t.[XmlnsYahoo]
    , t.[YahooCount]
    , t.[YahooCreated]
    , t.[YahooCang]
    , t.[QuoteSymbol]
    , t.[Ask]
    , t.[AverageDailyVolume]
    , t.[Bid]
    , t.[AskRealtime]
    , t.[BidRealtime]
    , t.[BookValue]
    , t.[Change_PercentChange]
    , t.[Change]
    , t.[Currency]
    , t.[ChangeRealtime]
    , t.[AfterHoursChangeRealtime]
    , t.[DividendShare]
    , t.[LastTradeDate]
    , t.[EarningsShare]
    , t.[EPSEstimateCurrentYear]
    , t.[EPSEstimateNextYear]
    , t.[EPSEstimateNextQuarter]
    , t.[DaysLow]
    , t.[DaysHigh]
    , t.[YearLow]
    , t.[YearHigh]
    , t.[HoldingsGainPercent]
    , t.[HoldingsGainPercentRealtime]
    , t.[MoreInfo]
    , t.[MarketCapitalization]
    , t.[EBITDA]
    , t.[ChangeFromYearLow]
    , t.[PercentChangeFromYearLow]
    , t.[LastTradeRealtimeWithTime]
    , t.[ChangePercentRealtime]
    , t.[ChangeFromYearHigh]
    , t.[PercebtChangeFromYearHigh]
    , t.[LastTradeWithTime]
    , t.[LastTradePriceOnly]
    , t.[DaysRange]
    , t.[DaysRangeRealtime]
    , t.[FiftydayMovingAverage]
    , t.[TwoHundreddayMovingAverage]
    , t.[ChangeFromTwoHundreddayMovingAverage]
    , t.[PercentChangeFromTwoHundreddayMovingAverage]
    , t.[ChangeFromFiftydayMovingAverage]
    , t.[PercentChangeFromFiftydayMovingAverage]
    , t.[Name]
    , t.[Open]
    , t.[PreviousClose]
    , t.[ChangeinPercent]
    , t.[PriceSales]
    , t.[PriceBook]
    , t.[ExDividendDate]
    , t.[PERatio]
    , t.[PEGRatio]
    , t.[PriceEPSEstimateCurrentYear]
    , t.[PriceEPSEstimateNextYear]
    , t.[Symbol]
    , t.[ShortRatio]
    , t.[LastTradeTime]
    , t.[TickerTrend]
    , t.[OneyrTargetPrice]
    , t.[Volume]
    , t.[YearRange]
    , t.[DaysValueChange]
    , t.[DaysValueChangeRealtime]
    , t.[StockExchange]
    , t.[DividendYield]
    , t.[PercentChange]
FROM
    (
    SELECT
        [LoadSymb] AS [LoadSymb]
        , [LoadDate] AS [LoadDate]
        , [XmlnsYahoo] AS [XmlnsYahoo]
        , [YahooCount] AS [YahooCount]
        , [YahooCreated] AS [YahooCreated]
        , [YahooCang] AS [YahooCang]
        , [QuoteSymbol] AS [QuoteSymbol]
        , [Ask] AS [Ask]
        , [AverageDailyVolume] AS [AverageDailyVolume]
        , [Bid] AS [Bid]
        , [AskRealtime] AS [AskRealtime]
        , [BidRealtime] AS [BidRealtime]
        , [BookValue] AS [BookValue]
        , [Change_PercentChange] AS [Change_PercentChange]
        , [Change] AS [Change]
        , [Currency] AS [Currency]
        , [ChangeRealtime] AS [ChangeRealtime]
        , [AfterHoursChangeRealtime] AS [AfterHoursChangeRealtime]
        , [DividendShare] AS [DividendShare]
        , [LastTradeDate] AS [LastTradeDate]
        , [EarningsShare] AS [EarningsShare]
        , [EPSEstimateCurrentYear] AS [EPSEstimateCurrentYear]
        , [EPSEstimateNextYear] AS [EPSEstimateNextYear]
        , [EPSEstimateNextQuarter] AS [EPSEstimateNextQuarter]
        , [DaysLow] AS [DaysLow]
        , [DaysHigh] AS [DaysHigh]
        , [YearLow] AS [YearLow]
        , [YearHigh] AS [YearHigh]
        , [HoldingsGainPercent] AS [HoldingsGainPercent]
        , [HoldingsGainPercentRealtime] AS [HoldingsGainPercentRealtime]
        , [MoreInfo] AS [MoreInfo]
        , [MarketCapitalization] AS [MarketCapitalization]
        , [EBITDA] AS [EBITDA]
        , [ChangeFromYearLow] AS [ChangeFromYearLow]
        , [PercentChangeFromYearLow] AS [PercentChangeFromYearLow]
        , [LastTradeRealtimeWithTime] AS [LastTradeRealtimeWithTime]
        , [ChangePercentRealtime] AS [ChangePercentRealtime]
        , [ChangeFromYearHigh] AS [ChangeFromYearHigh]
        , [PercebtChangeFromYearHigh] AS [PercebtChangeFromYearHigh]
        , [LastTradeWithTime] AS [LastTradeWithTime]
        , [LastTradePriceOnly] AS [LastTradePriceOnly]
        , [DaysRange] AS [DaysRange]
        , [DaysRangeRealtime] AS [DaysRangeRealtime]
        , [FiftydayMovingAverage] AS [FiftydayMovingAverage]
        , [TwoHundreddayMovingAverage] AS [TwoHundreddayMovingAverage]
        , [ChangeFromTwoHundreddayMovingAverage] AS [ChangeFromTwoHundreddayMovingAverage]
        , [PercentChangeFromTwoHundreddayMovingAverage] AS [PercentChangeFromTwoHundreddayMovingAverage]
        , [ChangeFromFiftydayMovingAverage] AS [ChangeFromFiftydayMovingAverage]
        , [PercentChangeFromFiftydayMovingAverage] AS [PercentChangeFromFiftydayMovingAverage]
        , [Name] AS [Name]
        , [Open] AS [Open]
        , [PreviousClose] AS [PreviousClose]
        , [ChangeinPercent] AS [ChangeinPercent]
        , [PriceSales] AS [PriceSales]
        , [PriceBook] AS [PriceBook]
        , [ExDividendDate] AS [ExDividendDate]
        , [PERatio] AS [PERatio]
        , [PEGRatio] AS [PEGRatio]
        , [PriceEPSEstimateCurrentYear] AS [PriceEPSEstimateCurrentYear]
        , [PriceEPSEstimateNextYear] AS [PriceEPSEstimateNextYear]
        , [Symbol] AS [Symbol]
        , [ShortRatio] AS [ShortRatio]
        , [LastTradeTime] AS [LastTradeTime]
        , [TickerTrend] AS [TickerTrend]
        , [OneyrTargetPrice] AS [OneyrTargetPrice]
        , [Volume] AS [Volume]
        , [YearRange] AS [YearRange]
        , [DaysValueChange] AS [DaysValueChange]
        , [DaysValueChangeRealtime] AS [DaysValueChangeRealtime]
        , [StockExchange] AS [StockExchange]
        , [DividendYield] AS [DividendYield]
        , [PercentChange] AS [PercentChange]
    FROM
        OPENROWSET(
            BULK 'fundamentals.csv',
            FORMATFILE = 'fundamentals.fmt',
            CODEPAGE = '1250',
            FIRSTROW = 2) t
    ) t
