SELECT
    t.[Name]
    , t.[OrganizationName]
    , t.[Email]
    , t.[Phone]

    --, t.[ID]
    --, t.[Updated]
    --, t.[Link]
    --, t.[OrganizationPrimary]
    --, t.[Title]
    --, t.[EmailPrimary]
    --, t.[PhoneNumberUri]
    --, t.[Content]
FROM
    (
    SELECT
        [ID] AS [ID]
        , [Updated] AS [Updated]
        , [Name] AS [Name]
        , [Link] AS [Link]
        , [OrganizationPrimary] AS [OrganizationPrimary]
        , [OrganizationName] AS [OrganizationName]
        , [Email] AS [Email]
        , [EmailPrimary] AS [EmailPrimary]
        , [PhoneNumberUri] AS [PhoneNumberUri]
        , [Phone] AS [Phone]
        , [Content] AS [Content]
        , [Title] AS [Title]
    FROM
        OPENROWSET('MICROSOFT.ACE.OLEDB.12.0',
            'Text;Database=<Your Directory>;HDR=Yes;Format=Delimited(;)',
            'SELECT * FROM [contacts-google.csv]') t
    ) t
